@charset "UTF-8";

html {
    font-size: calc((100vw - 320px) / 140 + 16px);
    scroll-padding-top: 100px;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Noto Sans JP,Yu Gothic UI,游ゴシック体,YuGothic,游ゴシック Medium,Yu Gothic Medium,游ゴシック,Yu Gothic,sans-serif;
    color: #000;
}

#header {
    position: fixed;
    background-color: #fff;
    z-index: 2;
    width: 100%;
    min-height: 100px;
}

header div {
    margin: 0 auto;
    padding: 1rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 90%;
}

#header div img {
    width: clamp( 117px,16.8vw, 240px );
}

#container {
    margin: 0 auto 1rem;
    padding: 0 0 1rem;
    display: flex;
    max-width: 90%;
}

#side_nav {
    margin-right: 3rem;
    width: 210px;
    position: -webkit-sticky;
    position: sticky;
    top: 10rem;
    height: 60vh;
}

#main {
    margin-top: 5.5rem;
    width: 100%;
}

#main h1 {
    margin: 0 0 1.5rem 3rem ;
}

#main h1 img {
    width: calc(100% / 1.8)
}


article > section {
    margin-bottom: 10vh;
    padding-top: 1rem;
}

article > section > section {
    margin-bottom: 7vh;
    width: 100%;
}

article > section > section div {
    display: flex;
}

.img_spacer {
    margin-right: 1.75rem;
}

#main h2 {
    margin-bottom: 1.5rem;
    padding-left: 0.5rem;
    border-left: 10px solid #C1D7EA;
    font-size: 1rem;
}

#main h3 {
    margin-bottom: 1.5rem;
    font-size: 0.8rem;
    display: flex;
    align-items: center;
}

#main h3 span {
    display: inline-block;
    background-color: #E3E3E3;
    margin-right: 1%;
    padding: 0.4% 1.2%;
}

#main h3 span:empty {
    padding: 0.8rem;
}

#main p {
    margin-bottom: 1rem;
    font-size: 0.5rem;
}

#main a {
    position: relative;
    display: inline-block;
    margin-bottom: 1.5rem;
    padding: 0.1rem 0.3rem;
    font-size: 0.7rem;
    background-color: #C1D7EA;
}

.unit_2col {
    margin-bottom: 3vh;
}

.unit_2col p {
    margin-right: 1rem;
}

.unit_2col > div {
    display: flex;
    flex-direction: column;
}

.unit_2col > div ul {
    margin: 1rem 0;
}

.unit_2col > div li {
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #000;
    font-size: 0.5rem;
}

.col1 img {
    width: 32.375vw;
}

.col1_l img {
    width: 68.75vw;
}

.col2 img {
    width: 32.375vw;
}

.col2_l img {
    width: 34.8vw;
}

.col3 img {
    width: 25.4vw;
}

.col3_l img {
    width: 39.0625vw;
}

/* 左メニュー */
#side_nav ul {
    margin: 0;
    position: relative;
    font-size: 0.5rem;
    word-break: keep-all;
}

#side_nav li {
    position: relative;
    margin-bottom: 0.9rem;
    width: 8rem;
}

#side_nav li::after {
    content:"";
    display:inline-block;
    width:1px;
    height:1.7rem;
    background-color:#000;
    position:absolute;
    top:-0.5rem;
    right:0.24rem;
    z-index: 1;
}

#side_nav li a::after {
    position: absolute;
    top: 0.12rem;
    right: 0;
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    border: 1px solid #000;
    border-radius: 50%;
    background-color: #fff;
    z-index: 2;
}

#side_nav li a.current::after {
    position: absolute;
    top: 0.12rem;
    right: 0;
    content: "";
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    border: 1px solid #000;
    border-radius: 50%;
    background-color: #000;
    z-index: 2;
}

#basic_operation,
#scene_setting,
#select_item,
#select_fablic,
#select_color,
#item_operation,
#furniture,
#conf_item,
#select_wallpaper,
#dl_img,#all_reset {
    padding-top: 100px;
    margin-top:-100px;
}

.pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.pagetop a {
    display: block;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    background: #000;
    border: 1px solid #000;
    padding-top: 30px;
    text-align: center;
    letter-spacing: -1px;
    font-size: 85%;
    text-decoration: none;
    color: #fff;
    opacity: 1;
    position: relative;
}
.pagetop a::before {
    content: "";
    display: block;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 40%;
    height: 40%;
    top: 40%;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}

/*----------------------- SP ----------------------------------*/
.indent_adjustment{
    padding-left:1em;
    text-indent:-1em;
}
.pc{
    display: block !important;
}
.sp{
    display: none !important;
}

/*ハンバーガーメニュー
  ---------------------------------------*/
#side_nav_sp_wrapper{
    display: none;
}
.side_nav_sp {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    counter-increment: item;
}
.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.menu-trigger {
    position: relative;
    width: 30px;
    height: 22px;
    background: none;
    border: none;
    appearance: none;
    cursor: pointer;
    z-index: 100;
}
.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #707170;
    border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
    left: 0%;
    top: 10%;
    width:100%;
}
.menu-trigger span:nth-of-type(2) {
    top: 50%;
    left: 0%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.menu-trigger span:nth-of-type(3) {
    left: 0%;
    bottom: 10%;
    width: 100%;
}
#nav_btn.active span:nth-of-type(1) {
    transform: translateY(15px) rotate(-45deg);
    background-color: #fff;
    width: 100%;
    top: -25%;
    left: 0;
}
#nav_btn.active span:nth-of-type(2) {
    left: 200%;
    opacity: 0;
    transform: translateY(10px);
    animation: active-nav_btn-bar02 .8s forwards;
}
@keyframes active-nav_btn-bar02 {
    100% {
        height: 0;
    }
}
#nav_btn.active span:nth-of-type(3) {
    transform: translateY(-15px) rotate(45deg);
    background-color: #fff;
    width: 100%;
    bottom: -25%;
    left: 0
}
#bg_black {
    width: 100%;
    max-width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    background-color: rgba(000,000,000,0.7);
    transition: all 0.5s;/*アニメーション設定*/
    visibility: hidden;
    opacity: 0;
    padding: 0;
}
#bg_black.active {
    visibility: visible;
    opacity: 1;
}
#menu_content {
    height: 100%;
    width: calc(100% - 40px);
    border: 1px solid #707070;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: -100%;
    z-index: 80;
    background-color: #F7FBFF;
    transition: all 0.5s;/*アニメーション設定*/
    padding: 20px;
    visibility: hidden;
    display: block;
}
#menu_content.active {
    bottom: 5%;
    height: 87vh;
    visibility: visible;
}
#menu_content .menu_content_inner{
    padding: 0;
    max-width: initial;
    display: block;
}
#menu_content .menu_content_inner  ul li:first-child{
    font-weight:bold;
    margin-bottom: 20px;
}
#menu_content .menu_content_inner  ul li:not(:first-child) {
    width: 100%;
    border: 1px solid #000000;
    padding: 3px 10px;
    margin-top: 10px;
    border-radius: 5px;
}
#menu_content .menu_content_inner  ul li a{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#menu_content .menu_content_inner  ul li a .arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    margin: 0;
}
#menu_content .menu_content_inner  ul li a .arrow::before,
#menu_content .menu_content_inner  ul li a .arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#menu_content .menu_content_inner  ul li a .arrow::before{
    left: 3px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 767px) {

    #header {
        position: fixed;
        background-color: #fff;
        z-index: 2;
        width: 100%;
        min-height: 2rem;
    }

    #header h1 {
        margin: 0 auto;
        display: flex;
        justify-content: center;
        padding: 1rem;
        text-align: center;
    }

    #header h1 img {
        width: 100%;
    }

    header{
        position: relative;
    }

    .pc{
        display: none !important;
    }
    .sp{
        display: block !important;
    }
    #container {
        display: block;
        max-width: 100%;
    }

    #main {
        margin-top: 0;
        width: 100%;
    }

    #main h1 img {
        margin: 0 auto;
        width: 80%;
    }

    #main h3,
    #main a {
        font-size:clamp(15px, 1vw, 18px);
    }
    #main p {
        font-size:clamp(11px, 1vw, 13px);
    }
    #main p.mb0{
        margin-bottom: 0;
    }
    #side_nav {
        display: none;
    }
    #main {
        padding: 100px 10px 0 10px;
        width: 100%;
    }
    .unit_2col {
       display: flex;
        flex-direction: column-reverse;
    }
    .unit_2col p {
        margin-right: initial;
    }
    .unit_2col > div p {
        padding-left: 1.5rem;
    }
    .unit_2col > div ul {
        margin: 1rem 0 0 0;
    }
    .col1 img, .col2 img, .col1_l img {
        width: 100%;
    }
    article > section > section div {
        display: block;
    }
    .img_spacer {
        margin-right: initial;
    }
    .col2_l{
        display: none;
    }
    .pagetop a {
        width: 30px;
        height: 30px;
        z-index: 10;
    }
    .mb0{
        margin-bottom: 0;
    }
    .sp_ad img{
        width: 60%;
    }
    #side_nav_sp_wrapper{
        display: block;
        position: absolute;
        margin: 0;
        top: 0%;
        left: 45%;
    }

}